<style>
/*//////////////////////////////////////////////////////////////////////////////*
/* ------------------------DATUMS EINGABE bei TERMINE -------------------------*/
#datum1  {width:155px;
     /*height:110px;   flexible höhe*/
     box-shadow:inset 1px 1px 40px 0 rgba(0,0,0,.10);
     border-bottom:2px solid #d0c9c7;
     border-right:2px solid #d0c9c7;
     margin: 0 auto 0 auto; 
     background-size:cover;
     border-radius:5px;
     overflow:hidden;
	 text-align:center;}
	 
.datum1  {width:155px;
     /*height:110px;   flexible höhe*/
     box-shadow:inset 1px 1px 40px 0 rgba(0,0,0,.10);
     border-bottom:2px solid #d0c9c7;
     border-right:2px solid #d0c9c7;
     margin: 0 auto 0 auto; 
     background-size:cover;
     border-radius:5px;
     overflow:hidden;
	 text-align:center;}
	 
	 
.datum2 { 
  padding: 0 3px 0 3px;
}	 
.datuminnen .zero {font-family: 'OpenSansSemibold', adamina, serif;    
    font-size:13px;
    line-height:0px;
    margin: 0px 0 0px 0;
	text-align:center;
	letter-spacing:0px
}
.ort {
	padding:5px;
	letter-spacing:1px;
}
span.ort {
font-family:'verdana';
	font-size:13px;
	line-height:18px;
	color:#258262;
    margin:0;
	text-align:center;
}

.zero{ font-family: 'OpenSansSemibold', adamina, serif;    
    font-size:13px;
	line-height:20px; 
    margin: 15px 0px 18px 0px; }

	
.datuminnen p,.datuminnen h2 {
    color:#685755;
    padding-top:4px;
	text-align:center;
}
.datuminnen p {
    font-family:'Lato';
    font-size:14px;
    line-height:20px;
    margin:0;
}

span.ziffer {
    font-size:40px;
    line-height:21px;
    margin-top:0px;
    font-family: 'OpenSansSemibold', sans-serif;
	text-align:center;
	color:#128490;
}
span.monat {
	font-size: 20px;
	color:#128490;
    margin-left:0px;
    font-family: 'OpenSansSemibold', sans-serif;
}
p.date {padding-top:8px; padding-bottom:4px;}

li.datum  {list-style:none; display: block;
}

ul.datuminnen {list-style:none; display: block;
-webkit-margin-before: 0.1em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0px;}

.versatz{ 
top: 8px; 
left: 0px; 
border:0px;
width: 15px;
height: 18px;
}

.wastitel{
    margin-bottom:10px;
	margin-top: 4px;
    margin-left:200px;
	text-align:left;
	letter-spacing:2px;
	/*border-bottom:1px solid #a9a9a9;*/
	padding: 2px;
}	


span.veranstaltung{font-family: 'exoregular', Arial, sans-serif;   /*font-family: 'EBGaramondRegular', adamina, serif; */
   width: 100%;
    font-size:20px;
    line-height:26px;
	color: #7d7a30;
	}

.linkespalte {
    width: 260px;
    text-align: right;
    margin-top:10px;
	float: left;
}
.rechtespalte {
    width: auto;
    text-align: left;
    margin-bottom: 5px;
    margin-top:20px;
}

.leftside{margin-left:260px;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}



@media screen and (max-width: 700px) {
  .linkespalte {
    width: 150px;
  }
.leftside {margin-left:170px;
}

.wastitel{
    margin-bottom:10px;
	margin-top: 4px;
    margin-left:170px;
	text-align:left;
	letter-spacing:2px;
	/*border-bottom:1px solid #a9a9a9;*/
	padding: 2px;
}	
.datum1  {width:140px;
     /*height:110px;   flexible höhe*/
     box-shadow:inset 1px 1px 40px 0 rgba(0,0,0,.10);
     border-bottom:2px solid #d0c9c7;
     border-right:2px solid #d0c9c7;
     margin: 0 auto 0 auto; 
     background-size:cover;
     border-radius:5px;
     overflow:hidden;
	 text-align:center;
	 }
.ort {
	padding:0px;
	margin-top:5px!important;
	letter-spacing:1px;
}

 }


/* ------------------------Ende DATUMS EINGABE -------------------------*/

</style>
